	#container_mainouside_wrap{
		width:950px;
		height:570px;
		margin:20px 5px 5px 10px;
		/*border:solid 1px #000; */
	} 
	#container_left_wrap{
		width:200px;
		height:570px;
		margin:10px 5px 5px 10px;
		float:left;
		/*border:solid 1px #000; */
	} 
	#container_rightall_wrap{
		width:745px;
		height:570px;
		margin:10px 5px 5px 10px;
		float:left;
		/*border:solid 1px #000; */
	} 
	#container_right_title_wrap{
		width:735px;
		height:35px;
		margin:5px 5px 5px 5px;
		/*border:solid 1px #000; */
	} 
	#container_right_title_text{
		background-color: #fff;
		color:#3300ff;
		font-size:24px;
	} 
	#container_right_title_text1{
		background-color: #fff;
		color:#3300ff;
		font-size:23px;
	}
	#container_right_info_wrap{
		width:735px;
		height:520px;
		margin:5px 5px 5px 5px;
		/*border:solid 1px #000; */
	} 
	#container_right_info_text{
		background-color: #fff;
		color:#000;
		font-size:14px;
	} 
	#container_right_info_text1{
		background-color: #fff;
		color:#000;
		font-size:13px;
	} 
	#container_right_info_text2{
		background-color: #fff;
		color:#000;
		font-size:12px;
	} 
	#container_right_info_text3{
		background-color: #fff;
		color:#000;
		font-size:13px;
	} 
	#menu1{		
		/* This is the wrapper for the menu bar */
		background-color:#00ccff;
		width:180px;
		margin:60px 20px 0px 10px;	/* ilk menu kutucugunun bagli oldugu wrap yukaridan .. vs uzakligi */
		/*border:solid 1px #000; */
	}
	#menu1_content{
	}
	#menu1 a{
		background:url(/images/menu_background.png) no-repeat 0px 0px;  /*no-repeat:den tha epanalamvanete,to prwto 0 einai left right*/
		padding: 10px 0px 0px 10px;
		width:170px; /* kutucugun genisligi hower buyutu kadar */
		height:30px;  /* kutucugun yuksekligi */
		display:block;
		text-align:left;
		color:#fff;
		font-size:13px;
		font-weight: bold;
		text-decoration:none;
		border-bottom:solid 0.5px #fff;
	}	
	#menu1 a:hover{
		background:url(/images/menu_background.png) no-repeat 0px -50px;
	}
	#menu1 a:active{
		background:url(/images/menu_background.png) no-repeat 0px -100px;
	}
	#menu1 .selected{
		background:url(/images/menu_background.png) no-repeat 0px -150px;
	}